package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.BisEutrSubjectOfCour;

@Mapper
public interface BisEutrSubjectOfCourMapper {
    BisEutrSubjectOfCour selectBisEutrSubjectOfCourByGuid(String guid);
    List<BisEutrSubjectOfCour> selectBisEutrSubjectOfCourList(BisEutrSubjectOfCour bisEutrSubjectOfCour);
    int insertBisEutrSubjectOfCour(BisEutrSubjectOfCour bisEutrSubjectOfCour);
    int updateBisEutrSubjectOfCour(BisEutrSubjectOfCour bisEutrSubjectOfCour);
    int deleteBisEutrSubjectOfCourByGuid(String guid);
    int deleteBisEutrSubjectOfCourByGuids(String[] guids);
}
